Subject: New Reply Received - Conversation with noor ahmed khan
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 17:13:03 +0000

Hi Osam Thabit Qaid,  The customer has responded to the ticket.  Conversation with noor ahmed khan  Ticket comment <div dir="auto">Thanks for your response but I will never order in centerpoint now because once it is a mistake but always it is carelessness and I won’t order untill I receive apology from you with the ordered products delivery because it is mistake form your courier company they didn’t message me neither called me regarding the scheduled delivery.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 11 Jan 2021 at 8:09 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Noor,<br><br>Thank you for getting in touch with us.<br><br>Please accept our sincere apologies for the inconvenience caused to you.<br><br>We are sorry to inform you that the item is returned back to the warehouse and we can not ship the order again, however we request you to place a new order. Please know your refund will be process within 1-3 working days and it needs 4-15 working days to be reflected in your account. <br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Sent from iPhone </div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1961557